summaryrefslogtreecommitdiff
path: root/tests/cp/same-file
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/same-file')
-rwxr-xr-xtests/cp/same-file2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/same-file b/tests/cp/same-file
index aeec21022..ccc4f5b6c 100755
--- a/tests/cp/same-file
+++ b/tests/cp/same-file
@@ -14,7 +14,7 @@ VERSION_CONTROL=numbered; export VERSION_CONTROL
pwd=`pwd`
tmp=same-f-$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd $pwd; exec 1>&2; rm -rf $tmp && exit $status' 0
trap 'exit $?' 1 2 13 15
framework_failure=0